Description: Avoid auto-installing dependencies during build
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2012-06-03
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/inc/Module/Package/Dist/RDF.pm
+++ b/inc/Module/Package/Dist/RDF.pm
@@ -21,7 +21,7 @@
 {
 	my ($self) = @_;
 	$self->mi->trust_meta_yml;
-	$self->mi->auto_install;
+#	$self->mi->auto_install;
 }
 
 1;
